/*..firefox design support till : 310px
    google chrome : 330px;

    DIFFERENCE BETWEEN RESPONSIVE DESIGN AND FIREFOX ACTUAL DESIGN
    RESPONSIVE - ACTUAL = 19px 

*/

@media (min-width:992px) and (max-width: 1003px ){
    /*body{background-color: yellow;}*/
    
    .container{
        width: 958px;
    }
}
@media(max-width: 765px){
    body{
        /*background-color: yellow;*/
    }
    .media-header{
        display: block;
    }
    .desk-top
    {
        display: none;
    }
    .mb-center{
        text-align: center;
    }
    .padd-r-l{
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (min-width:766px) and (max-width:991px){
   /* body{*/
   /*     background-color: yellow;*/
   /*}*/
    .header_left{
        width: 390px;
    }
    .desk-top .home-header p{
        width: 220px;
    }
    .header_left p{
        line-height: 1;
        margin-top: 20px;
    }
    .global-right-container{
        /*width: 36%;*/
        width: auto;
    }
    .global-left-container{
        width: 61%;
    }
    .desk-top .login-drop-down .col3{
        width: 285px;
    }
    .desk-top .login-drop-down .col2.mid{
        width: 245px;
    }
    .desk-top .login-drop-down .col1{
        margin-right: 547px;
    }
    .desk-top.home .left-div .request{
        padding-right: 0px;
        padding-left: 0px;
    }
}
@media (min-width: 766px) and (max-width: 785px){
   
    .container{
        width: 732px;
    }
    
    
}
@media (min-width:766px) and (max-width: 989px ){
    .reviews .review{padding-left: 0px; padding-right: 0px;}
}


@media (max-width: 780px){    
    .banner{width: 100%;}   
}

@media (max-width: 580px)
{
  
    .my-page-title > div > div > span{
        font-size: 38px;
    }
   
}
@media(max-width:569px){
    /*body{background-color: yellow;}*/
    .media-header .cover-image img{
        
        width: 140%;
        margin-left: -120px;
        
        }
}
@media(max-width: 527px)
{
    /*body{background-color: yellow;}*/
    .my-page-title > div > div > span{
        font-size: 36px;
    }
    .my-page-title{
        padding-left: 30px;
    }
   .media-header .video-container{
    width: 100%;
    height: auto;
   }
    
    
}
@media(max-width: 450px)
{
   
    .album .photo{
        width: 15%;
    }
}

@media(max-width: 485px)
{
   
    .logo-container  img{
        padding: 0;
        width: 96px;
        height: 105px;
    }
    .main-container{
        padding-left: 8px;
        /*padding-right: 8px;*/
    }
    .special-pad{
        padding-right: 10px;
        padding-left: 10px;
    }
    .sign-header{
        padding: 0 14px 0 22px;
    }
    .my-page-title{
        margin-left: 90px;
        padding-left: 28px;
        height: 120px;
    }
    .my-page-title > div > div > span{
        font-size: 35px;
    }
    .search-container{
        padding-left: 0;
        padding-right: 0;
    }
     .media-header .cover-image img{
        
        width: 170%;
        margin-left: -180px;
        
        }
}



@media(max-width: 422px)
{
    
     .my-page-title > div > div > span{
        font-size: 30px;
    }
   
}
@media(max-width: 384px)
{
    
     .my-page-title > div > div > span{
        font-size: 29px;
    }
   
}

@media (max-width: 376px)
{
    /*body{background-color: yellow;}*/
    
     .my-page-title > div > div > span{
        font-size: 28px;
        /*font-weight: bold;*/
    }
   
}
@media (max-width: 368px)
{
    /*body{background-color: yellow;}*/
    
     .my-page-title > div > div > span{
        font-size: 27px;
      
    }
     .media-header .btn-navigate-green{
        padding-right: 10px;
        padding-left: 10px;
    }
    .media-header .naviation ul{
        width: 100%;
        text-align: center;
        padding-left: 0;
    }
   
}

@media (max-width: 359px)
{
    /*body{background-color: yellow;}*/
    
     .my-page-title > div > div > span{
        font-size: 26px;
        /*font-weight: bold;*/
    }
    .my-page-title{
        padding-left: 16px;
    }
   
}




@media (max-width: 353px){
   
   .bootom-ad  img{
        width: 100%;
    }
    .media-header .cover-image img{
        
        width: 200%;
        margin-left: -210px;
        
        }
}
@media (max-width: 342px)
{
    /*body{background-color: yellow;}*/
    
     .my-page-title > div > div > span{
        font-size: 25px;
        /*font-weight: bold;*/
    }
    
   
}
@media (max-width: 339px){
    .search-container{
        width: 99%;
    }
    
}

@media (max-width: 337px){
    .search-container{
        width: 99%;
    }
   
}
@media (max-width: 333px)
{
    /*body{background-color: yellow;}*/
    
     .my-page-title > div > div > span{
        font-size: 24px;
        
    }
    
}
@media (max-width: 335px)
{
   /*.my-page-title{*/
   /*     padding-left: 22px;*/
   /* }*/
   /**/
}
@media (max-width: 328px)
{
    .my-page-title > div > div > span{
        font-size: 23px;
    }
    .media-signIn > a{
       width: 86px;
    }
    .label-signUp > a{
       width: 168px;
    }
    .media-signIn > a  font{
         font-size: 15px;
    }
    .label-signUp > a > font{
        font-size: 15px;
    }
    .image-container a.twitter-icon, .image-container a.facebook-icon, .image-container a.printerest-icon{
        margin-right: 1%;
    }
    
    
    
}
@media (max-width: 323px){
       /*body{background-color: yellow;}*/

    .image-container a.twitter-icon, .image-container a.facebook-icon,  .image-container a.printerest-icon{
        margin-right: 0.5%;
    }
    
     .my-page-title > div > div > span{
       /*font-size: 22px;*/
    }
}
@media (max-width: 318px){
    /*body{background-color: yellow;}*/
    .my-page-title > div > div > span{
       font-size: 22px;
    }
}
@media (max-width: 310px)
{
    /*body{background-color: yellow;}*/
    .label-signUp > a{
        width: 160px;
    }
    .label-signUp > a > font, .media-signIn > a font{
        font-size: 14px;
    }
    .media-signIn > a{
        width: 77px;
    }
    .take-tour, .take-tour > a{
        width: 200px;
    }
    .take-tour > a font:first-child{
        font-size: 17px;
    }
    .request > div{
        /*font-size: 13px;*/
    }
    .reviews .review{
        min-height: 70px;
    }
    .my-page-title > div > div > span{
       font-size: 20px;
    }
    
}
@media (max-width: 303px){
    /*body{background-color: yellow;}*/
    
    /*.my-page-title > div > div > span{*/
    /*   font-size: 20px;*/
    /*}*/
}

@media (max-width: 290px){
   
    .label-signUp > a{
        width: 145px;
        height: 35px;
    }
    .label-signUp > a > font, .media-signIn > a font{
        font-size: 13px;
    }
    .media-signIn > a{
        width: 77px;
         height: 35px;
    }
    .take-tour, .take-tour > a{
        width: 195px;
        height: 35px;
    }
    .take-tour > a font:first-child{
        font-size: 17px;
    }
    .request > div{
        font-size: 13px;
    }
    .logo-container  img{
        width: 88px;
        height: 97px;
    }
    .mobil-page-title{
        padding-left: 7px;
        height: 108px;
    }
    .mobil-page-title > div > div > span{
        font-size: 17px;
    }
    .my-page-header{
        margin-top: 0px;
    }
    
}
@media(max-width:265px){
   
    .label-signUp > a{
        width: 127px;
        
    }
    .label-signUp > a > font, .media-signIn > a font{
        font-size: 12px;
    }
    .media-signIn > a{
        width: 66px;
    }
    .login-icon{
        font-size: 10px;
    }
    .mobil-page-title > div > div > span{
        font-size: 14px;
    }
}
@media(max-width:240px){
    
    .logo-container  img {
        height: 87px;
        width: 78px;
    }
    .mobil-page-title{
        padding-left: 0px;
        height: 97px;
    }
    .mobil-page-title > div > div > span{
        font-size: 13px;
    }
    .label-signUp > a > font, .media-signIn > a font{
        font-size: 11px;
    }
    .label-signUp > a{
        width: 117px;
    }
    .media-signIn > a{
        width: 60px;
    }
    .take-tour, .take-tour > a{
        width: 160px;
    }
    .take-tour > a font:first-child{
        font-size: 16px;
    }
    .request > div{
        font-size: 11px;
    }
}
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}


